/*
Theme Name: Green and Earthy
Author: Mathieu Morin
Description: This is a custom child theme for the TwentyEleven Wordpress Theme.
Version: 1.0
Template: twentyeleven
*/
@import url('../twentyeleven/style.css');
@import url(http://fonts.googleapis.com/css?family=Permanent+Marker);

body {
font-family:Arial, Helvetica, sans-serif;
}

a {
	color: #276b2a;
	font-weight:bold;
}

a:hover {
	color: #6a2768;
}

.entry-title, .entry-title a {
	color: #276b2a;
	font-family: 'Permanent Marker', cursive;
}

.entry-title a:hover {
	color: #6a2768;
}

#access {	background: #ffffff; /* Show a solid color for older browsers */
	-webkit-box-shadow: rgba(0, 0, 0, ) 0px 1px 2px;
	-moz-box-shadow: rgba(0, 0, 0, 0) 0px 1px 2px;
	box-shadow: rgba(0, 0, 0, 0) 0px 1px 2px;
}

#access a {
	color: #276b2a;
	display: block;
	line-height: 2em;
	padding: 0 1.2125em;
	text-decoration: none;
	font-family: 'Permanent Marker', cursive;
	font-size: large;
	border: thick solid #276b2a;
	border-top:none;
	margin-left:5px;
	}

#access li:hover > a,
#access ul ul :hover > a,
#access a:focus {
	background: #276b2a;
	color:#FFFFFF;
}
#access li:hover > a,
#access a:focus {
	background: #276b2a; /* Show a solid color for older browsers */
	background: -moz-linear-gradient(none);
	background: -o-linear-gradient(none);
	background: -webkit-gradient(none); /* Older webkit syntax */
	background: -webkit-linear-gradient(none);
	color:#FFFFFF;
}

#branding img {
    height: auto;
    margin-bottom: -7px;
    width: 100%;
	border-bottom: solid 10px #276b2a;}

#branding .only-search #s {
    background-color: #FFFFFF;
	font-family: 'Permanent Marker', cursive;
	color: #276b2a;
	}
	
.widget-title {
	font-family: 'Permanent Marker', cursive;
	font-size:12px;
	color:#276b2a;
	text-decoration:underline;
}

.entry-header .comments-link a:hover,
.entry-header .comments-link a:focus,
.entry-header .comments-link a:active {
	background-color: #6a2768;
	color: #fff;
}

.entry-header {
border-top: solid 3px #276b2a;
}

.entry-title {
padding:0;
width:500px;
}

.singular .entry-title {
	color:#276b2a;
}

.singular #archive, .left-sidebar.singular #archive {
    margin: 0 0 0 2%;
    position: relative;
    width: auto;
}

.singular #content, .left-sidebar.singular #content {
    margin: 0 2%;
    position: relative;
    width: auto;
}

/*.singular .entry-header .entry-meta {
left:15%;
position:absolute;
}*/

.widget{
margin: 0 0 1em;
}

.left-sidebar #secondary {
    float: left;
    margin-left: 2%;
    margin-right: 0;
    width: 35%;
}

.left-sidebar #primary {
    border-left: thin solid #276B2A;
    float: left;
    margin: 0 0 0 0;
    padding: 0 0 0 1%;
    width: 60%;
}

.left-sidebar #content {
    float: left;
    margin: 0;
    width: 100%;
}

.singular .entry-header, .singular .entry-content, .singular footer.entry-meta, .singular #comments-title {
    width:100%;
}

.singular #content, .left-sidebar.singular #content {
    margin: 0 2%;
    position: relative;
    width: auto;
}

.singular .hentry {
    border-bottom: medium none;
    padding: 2em 0 0;
    position: relative;
}

.entry-content table{
border-collapse: collapse;
    border-style: hidden;
}

.entry-content td, .comment-content td {
	font-size: 75%;
text-align: center;
vertical-align: middle;
padding: 0 10px;
border: 1px solid #276B2A;
}

.entry-content th, .comment-content th {
    color: #276B2A;
    font-size: 75%;
    font-weight: bold;
    text-align: center;
vertical-align: middle;
border: 1px solid #276B2A;
}